notebooks = $(wildcard *.ipynb)
rst_notebooks = $(notebooks:.ipynb=.rst)

jupyter = jupyter

.PHONY: all
all: $(rst_notebooks)

%.rst: %.ipynb
	$(jupyter) nbconvert --to rst --output "$@" "$<"

.PHONY: clean
clean:
	rm -f $(rst_notebooks)
